Forum: Ruby on Rails Move rails app from 2.0.2 to 2.3.2

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Mitchell G. (Guest)
on 2009-05-18 14:35
How do I make my application work in 2.3.2 when it was created in 2.0.2?

Thanks

Mitch
Damien MATHIEU (Guest)
on 2009-05-18 15:34
(Received via mailing list)
You create yourself a development environment, get your application,
make sure every test passes in 2.0.2.
Then, go to 2.3.2, start your tests and correct the ones that doesn't
work anymore.

When they'll all pass, your application will be on 2.3.2.

On 18 mai, 12:35, Mitchell G. <removed_email_address@domain.invalid>
Colin L. (Guest)
on 2009-05-19 00:41
(Received via mailing list)
Set the version of Rails that you want to use in environment.rb

RAILS_GEM_VERSION = '2.3.2' unless defined? RAILS_GEM_VERSION

use
rake rails:update
to update scripts etc

2009/5/18 Mitchell G. <removed_email_address@domain.invalid>
This topic is locked and can not be replied to.